
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap");
:root{
  --main-background: #eff2f1;
}

body {
  overflow-x: hidden;
  position: relative;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: #001381;
  font-size: 16px;
  background-color: #EFF2F1;
}

p {
  text-align: justify;
}

.nav-logo {
  width: 100px;
}

a {
  text-decoration: none;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #2f2f2f;
  text-decoration: underline;
}

a:hover {
  color: #2f2f2f;
  text-decoration: none;
}

a.more {
  font-weight: 600;
}

.fa-solid {
  font-size: 25px;
  color: white !important;
}


.cart {
  color: #26bfbb;
}


.custom-navbar {
  background: #311bbf !important;
}

.custom-navbar .navbar-brand {
  font-size: 32px;
  font-weight: 600;
}

.custom-navbar .navbar-brand>span {
  opacity: .4;
}

.custom-navbar .navbar-toggler {
  border-color: transparent;
}

.custom-navbar .navbar-toggler:active,
.custom-navbar .navbar-toggler:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

@media (min-width: 992px) {
  .custom-navbar .custom-navbar-nav li {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.custom-navbar .custom-navbar-nav li a {
  font-weight: 500;

  /*opacity: .5; */
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  position: relative;
}

@media (min-width: 768px) {
  .custom-navbar .custom-navbar-nav li a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 8px;
    right: 8px;
    background: red;
    height: 5px;
    opacity: 1;
    visibility: visible;
    width: 0;
    -webkit-transition: .15s all ease-out;
    -o-transition: .15s all ease-out;
    transition: .15s all ease-out;
  }
}

.custom-navbar .custom-navbar-nav li a:hover {
  opacity: 1;
}

.custom-navbar .custom-navbar-nav li a:hover:before {
  width: calc(100% - 16px);
}

.custom-navbar .custom-navbar-nav li.active a {
  opacity: 1;
  color: white !important;
}

.custom-navbar .custom-navbar-nav li.active a:before {
  width: calc(100% - 16px);
}

.custom-navbar .custom-navbar-cta {
  margin-left: 0 !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

@media (min-width: 768px) {
  .custom-navbar .custom-navbar-cta {
    margin-left: 40px !important;
  }
}

.custom-navbar .custom-navbar-cta li {
  margin-left: 0px;
  margin-right: 0px;
}

.custom-navbar .custom-navbar-cta li:first-child {
  margin-right: 20px;
}

.hero {
  background-image: linear-gradient(#3b5d50, #78cc9c, #3b5d50);
}

padding: calc(4rem - 30px) 0 0rem 0;
}

@media (min-width: 768px) {
  .hero {
    padding: calc(4rem - 30px) 0 4rem 0;
  }
}

@media (min-width: 992px) {
  .hero {
    padding: calc(8rem - 30px) 0 8rem 0;
  }
}

.hero .intro-excerpt {
  position: relative;
  z-index: 4;
}

@media (min-width: 992px) {
  .hero .intro-excerpt {
    max-width: 450px;
  }
}

.hero h1 {
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 30px;
}

@media (min-width: 1400px) {
  .hero h1 {
    font-size: 54px;
  }
}

.hero p {
  color: rgba(255, 255, 255, 0.5);
  margin-botom: 30px;
}

.hero .hero-img-wrap {
  position: relative;
}

.hero .hero-img-wrap img {
  position: relative;
  top: 0px;
  right: 0px;
  z-index: 2;
  /* max-width: 780px; */
  left: -20px;
}

@media (min-width: 768px) {
  .hero .hero-img-wrap img {
    right: 0px;
    left: -100px;
  }
}

@media (min-width: 992px) {
  .hero .hero-img-wrap img {
    left: 0px;
    top: -80px;
    position: absolute;
    right: -50px;
  }
}

@media (min-width: 1200px) {
  .hero .hero-img-wrap img {
    left: 0px;
    top: -80px;
    right: -100px;
  }
}

.hero .hero-img-wrap:after {
  content: "";
  position: absolute;
  width: 255px;
  height: 217px;
  background-image: url("../images/dots-light.svg");
  background-size: contain;
  background-repeat: no-repeat;
  right: -100px;
  top: -0px;
}

@media (min-width: 1200px) {
  .hero .hero-img-wrap:after {
    top: -40px;
  }
}

.btn {
  font-weight: 600;
  padding: 12px 30px;
  border-radius: 30px;
  color: #ffffff;
  background: #222222
    /* background-image: linear-gradient(to right ,#0bbac6, #97d08d);*/
}
}

.btn:hover {
  color: #ffffff;
  background: #222222;
  border-color: ;
}

.btn:active,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn.btn-primary {
  background-image: linear-gradient(to right, #0bbac6, #97d08d);
  border: none !important;
}

.btn.btn-primary:hover {
  background-image: linear-gradient(to right, #0bbac6, #97d08d);
  border: none !important;
}

.bg {
  background: url(https://veneria.sspl20.com/Images/Group%202172.png);
  background-repeat: no-repeat;
  height: 200px;
  background-position: right;
}

.btn.btn-secondary {
  color: white;
}

.btn.btn-secondary:hover {
  background: #1d1756;
  border-color: #1d1756;
}

.btn.btn-white-outline {
  background: transparent;
  border-width: 2px;
  border-color: white;
}

.btn.btn-white-outline:hover {
  border-color: white;
  color: #ffffff;
}

.section-title {
  color: #2f2f2f;
}

.product-item img {
  width: 100% !important;
  border-radius: 20px
}

.product-section {
  padding: 4rem 0;
}

.product-section .product-item {
  text-align: center;
  text-decoration: none;
  display: block;
  position: relative;
  padding-bottom: 50px;
  cursor: pointer;
}

.product-section .product-item .product-thumbnail {
  margin-bottom: 30px;
  position: relative;
  top: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.product-section .product-item h3 {
  font-weight: 600;
  font-size: 25px;
}

.product-section .product-item strong {
  font-weight: 800 !important;
  font-size: 18px !important;
}

.product-section .product-item h3,
.product-section .product-item strong {
  color: #2f2f2f;
  text-decoration: none;
}

.product-section .product-item .icon-cross {
  position: absolute;
  width: 35px;
  height: 35px;
  display: inline-block;
  /* background: #2f2f2f; */
  bottom: 15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-bottom: -17.5px;
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.product-section .product-item .icon-cross img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.product-section .product-item:before {
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  content: "";
  background: #dce5e4;
  height: 0%;
  z-index: -1;
  border-radius: 10px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.product-section .product-item:hover .product-thumbnail {
  top: -25px;
}

.product-section .product-item:hover .icon-cross {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}

.product-section .product-item:hover:before {
  height: 70%;
}

.why-choose-section {
  padding: 0rem 0;
}

.mission {
  padding-bottom: 7rem;
}

.why-choose-section .img-wrap {
  position: relative;
}

.why-choose-section .img-wrap:before {
  position: absolute;
  content: "";
  width: 255px;
  height: 217px;
  background-image: url("../Images/dots-yellow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transform: translate(-40%, -40%);
  -ms-transform: translate(-40%, -40%);
  transform: translate(-40%, -40%);
  z-index: -1;
}

.why-choose-section .img-wrap img {
  /* height: auto; */

  border-radius: 20px;
}

.feature {
  margin-bottom: 30px;
}

.feature .icon {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}

.feature .icon:before {
  content: "";
  width: 33px;
  height: 33px;
  position: absolute;
  background: rgba(59, 93, 80, 0.2);
  border-radius: 50%;
  right: -2px;
  bottom: 0;
}

.feature h3 {
  font-size: 14px;
  color: #2f2f2f;
}

.feature p {
  font-size: 16px;
  line-height: 22px;
  color: #001381;
}

.we-help-section {
  padding: 2rem 0;
}

.we-help-section .imgs-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[27];
  grid-template-columns: repeat(27, 1fr);
  position: relative;
}

.we-help-section .imgs-grid:before {
  position: absolute;
  content: "";
  width: 255px;
  height: 217px;
  background-image: url("../Images/dots-green.svg");
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: translate(-40%, -40%);
  -ms-transform: translate(-40%, -40%);
  transform: translate(-40%, -40%);
  z-index: -1;
}

.we-help-section .imgs-grid .grid {
  position: relative;
}

.we-help-section .imgs-grid .grid img {
  border-radius: 20px;
  max-width: 100%;
}

.we-help-section .imgs-grid .grid.grid-1 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 18;
  grid-column: 1 / span 18;
  -ms-grid-row: 1;
  -ms-grid-row-span: 27;
  grid-row: 1 / span 27;
}

.we-help-section .imgs-grid .grid.grid-2 {
  -ms-grid-column: 19;
  -ms-grid-column-span: 27;
  grid-column: 19 / span 27;
  -ms-grid-row: 1;
  -ms-grid-row-span: 5;
  grid-row: 1 / span 5;
  padding-left: 20px;
}

.grid-2 img {
  height: 150px;
}

.slider {
  max-height: 162vh;
}

.we-help-section .imgs-grid .grid.grid-3 {
  -ms-grid-column: 14;
  -ms-grid-column-span: 16;
  grid-column: 14 / span 16;
  -ms-grid-row: 6;
  -ms-grid-row-span: 27;
  grid-row: 6 / span 27;
  padding-top: 20px;
}

.grid-3 img {
  max-height: 345px
}

.see-more {
  color: blue;
  cursor: pointer;
}

.custom-list {
  width: 100%;
}

.custom-list li {
  display: inline-block;
  width: calc(50% - 20px);
  margin-bottom: 12px;
  line-height: 1.5;
  position: relative;
  padding-left: 20px;
}

.custom-list li:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 2px solid #3b5d50;
  position: absolute;
  left: 0;
  top: 8px;
}

.popular-product {
  padding: 0 0 7rem 0;
}

.popular-product .product-item-sm h3 {
  font-size: 14px;
  font-weight: 700;
  color: #2f2f2f;
}

.popular-product .product-item-sm a {
  text-decoration: none;
  color: #2f2f2f;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.popular-product .product-item-sm a:hover {
  color: rgba(47, 47, 47, 0.5);
}

.popular-product .product-item-sm p {
  line-height: 1.4;
  margin-bottom: 10px;
  font-size: 14px;
}

.popular-product .product-item-sm .thumbnail {
  margin-right: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  position: relative;
}

.popular-product .product-item-sm .thumbnail:before {
  content: "";
  position: absolute;
  border-radius: 20px;
  background: #dce5e4;
  width: 98px;
  height: 98px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}

.testimonial-section {
  padding: 3rem 0 0rem 0;
  background: url("../Images/Group%202172.png");
  background-repeat: no-repeat;
}

.about-img {
  margin-top: 145px;
}

.testimonial-slider-wrap {
  position: relative;
}

.testimonial-slider-wrap .tns-inner {
  padding-top: 30px;
}

.testimonial-slider-wrap .item .testimonial-block blockquote {
  font-size: 16px;
}

@media (min-width: 768px) {
  .testimonial-slider-wrap .item .testimonial-block blockquote {
    line-height: 32px;
    font-size: 18px;
  }
}

.testimonial-slider-wrap .item .testimonial-block .author-info .author-pic {
  margin-bottom: 20px;
}

.testimonial-slider-wrap .item .testimonial-block .author-info .author-pic img {
  max-width: 80px;
  border-radius: 50%;
}

.testimonial-slider-wrap .item .testimonial-block .author-info h3 {
  font-size: 14px;
  font-weight: 700;
  color: #2f2f2f;
  margin-bottom: 0;
}

.testimonial-slider-wrap #testimonial-nav {
  position: absolute;
  top: 50%;
  z-index: 99;
  width: 100%;
  display: none;
}

@media (min-width: 768px) {
  .testimonial-slider-wrap #testimonial-nav {
    display: block;
  }
}

.testimonial-slider-wrap #testimonial-nav>span {
  cursor: pointer;
  position: absolute;
  width: 58px;
  height: 58px;
  line-height: 58px;
  border-radius: 50%;
  background: rgba(59, 93, 80, 0.1);
  color: #2f2f2f;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.testimonial-slider-wrap #testimonial-nav>span:hover {
  background: #3b5d50;
  color: #ffffff;
}

.testimonial-slider-wrap #testimonial-nav .prev {
  left: -10px;
}

.testimonial-slider-wrap #testimonial-nav .next {
  right: 0;
}

.testimonial-slider-wrap .tns-nav {
  position: absolute;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.testimonial-slider-wrap .tns-nav button {
  background: none;
  border: none;
  display: inline-block;
  position: relative;
  width: 0 !important;
  height: 7px !important;
  margin: 2px;
}

.testimonial-slider-wrap .tns-nav button:active,
.testimonial-slider-wrap .tns-nav button:focus,
.testimonial-slider-wrap .tns-nav button:hover {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}

.testimonial-slider-wrap .tns-nav button:before {
  display: block;
  width: 7px;
  height: 7px;
  left: 0;
  top: 0;
  position: absolute;
  content: "";
  border-radius: 50%;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  background-color: #d6d6d6;
}

.testimonial-slider-wrap .tns-nav button:hover:before,
.testimonial-slider-wrap .tns-nav button.tns-nav-active:before {
  background-color: #3b5d50;
}

.before-footer-section {
  padding: 7rem 0 12rem 0 !important;
}

.blog-section {
  padding: 2rem 0 12rem 0;
}

.blog-section .post-entry a {
  text-decoration: none;
}

.blog-section .post-entry .post-thumbnail {
  display: block;
  margin-bottom: 20px;
}

.blog-section .post-entry .post-thumbnail img {
  border-radius: 20px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.blog-section .post-entry .post-content-entry {
  padding-left: 15px;
  padding-right: 15px;
}

.blog-section .post-entry .post-content-entry h3 {
  font-size: 16px;
  margin-bottom: 0;
  font-weight: 600;
  margin-bottom: 7px;
}

.blog-section .post-entry .post-content-entry .meta {
  font-size: 14px;
}

.blog-section .post-entry .post-content-entry .meta a {
  font-weight: 600;
}

.blog-section .post-entry:hover .post-thumbnail img,
.blog-section .post-entry:focus .post-thumbnail img {
  opacity: .7;
}

.footer-section {
  padding: 30px 0;
  background: #ffffff;
}

.footer-section .relative {
  position: relative;
}

.footer-section a {
  text-decoration: none;
  color: #2f2f2f;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.footer-section a:hover {
  color: rgba(47, 47, 47, 0.5);
}

.footer-section .subscription-form {
  margin-bottom: 40px;
  position: relative;
  z-index: 2;
  margin-top: 100px;
}

@media (min-width: 992px) {
  .footer-section .subscription-form {
    margin-top: 0px;
    margin-bottom: 80px;
  }
}

.footer-section .subscription-form h3 {
  font-size: 18px;
  font-weight: 500;
  color: #3b5d50;
}

.footer-section .subscription-form .form-control {
  height: 50px;
  border-radius: 10px;
  font-family: "Inter", sans-serif;
}

.footer-section .subscription-form .form-control:active,
.footer-section .subscription-form .form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #3b5d50;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

.footer-section .subscription-form .form-control::-webkit-input-placeholder {
  font-size: 14px;
}

.footer-section .subscription-form .form-control::-moz-placeholder {
  font-size: 14px;
}

.footer-section .subscription-form .form-control:-ms-input-placeholder {
  font-size: 14px;
}

.footer-section .subscription-form .form-control:-moz-placeholder {
  font-size: 14px;
}

.footer-section .subscription-form .btn {
  border-radius: 10px !important;
}

.footer-section .sofa-img {
  position: absolute;
  top: -200px;
  z-index: 1;
  right: 0;
}

.footer-section .sofa-img img {
  max-width: 380px;
}

.footer-section .links-wrap {
  margin-top: 0px;
}

@media (min-width: 992px) {
  .footer-section .links-wrap {
    margin-top: 54px;
  }
}

.footer-section .links-wrap ul li {
  margin-bottom: 10px;
}

.footer-section .footer-logo-wrap .footer-logo {
  font-size: 32px;
  font-weight: 500;
  text-decoration: none;
  color: black;
}

.footer-section .custom-social li {
  margin: 2px;
  display: inline-block;
}

.footer-section .custom-social li a.fb {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  background: #dce5e4;
  color: ;
  border-radius: 50%;
}

.footer-section .custom-social li a.fb:hover {
  background: #0866FF;
  color: #ffffff;
}

.footer-section .custom-social li a.insta {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  background: #dce5e4;
  color: ;
  border-radius: 50%;
}

.footer-section .custom-social li a.insta:hover {
  background: #F7BF00;
  color: #ffffff;
}

.footer-section .custom-social li a.linedin {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  background: #dce5e4;
  color: ;
  border-radius: 50%;
}

.footer-section .custom-social li a.linedin:hover {
  background: #0C61BF;
  color: #ffffff;
}

.footer-section .custom-social li a.twitter {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  background: #dce5e4;
  color: ;
  border-radius: 50%;
}

.footer-section .custom-social li a.twitter:hover {
  background: #1C9BE9;
  color: #ffffff;
}

.footer-section .border-top {
  border-color: #dce5e4;
}

.footer-section .border-top.copyright {
  font-size: 14px !important;
}

.untree_co-section {
  padding: 0rem 0rem 7rem 0rem;
}

.form-control {
  height: 50px;
  border-radius: 10px;
  font-family: "Inter", sans-serif;
}

.form-control:active,
.form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #3b5d50;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

.form-control::-webkit-input-placeholder {
  font-size: 14px;
}

.form-control::-moz-placeholder {
  font-size: 14px;
}

.form-control:-ms-input-placeholder {
  font-size: 14px;
}

.form-control:-moz-placeholder {
  font-size: 14px;
}

.service {
  line-height: 1.5;
}

.service .service-icon {
  border-radius: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50px;
  flex: 0 0 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-image: linear-gradient(#36c1b5, #8ece91);
  margin-right: 20px;
  color: #ffffff;
}

textarea {
  height: auto !important;
}

.site-blocks-table {
  overflow: auto;
}

.site-blocks-table .product-thumbnail {
  width: 200px;
}

.site-blocks-table .btn {
  padding: 2px 10px;
}

.site-blocks-table thead th {
  padding: 30px;
  text-align: center;
  border-width: 0px !important;
  vertical-align: middle;
  color: rgba(0, 0, 0, 0.8);
  font-size: 18px;
}

.site-blocks-table td {
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  color: rgba(0, 0, 0, 0.8);
}

.site-blocks-table tbody tr:first-child td {
  border-top: 1px solid #3b5d50 !important;
}

.site-blocks-table .btn {
  background: none !important;
  color: #000000;
  border: none;
  height: auto !important;
}

.site-block-order-table th {
  border-top: none !important;
  border-bottom-width: 1px !important;
}

.site-block-order-table td,
.site-block-order-table th {
  color: #000000;
}

.couponcode-wrap input {
  border-radius: 10px !important;
}

.text-primary {
  color: #3b5d50 !important;
}

.thankyou-icon {
  position: relative;
  color: #3b5d50;
}

.thankyou-icon:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(59, 93, 80, 0.2);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url(../images/main-menu.png) !important;
}

@media(max-width:480px) {
  .hero .hero-img-wrap:after {
    display: none !important
  }

  .hero {
    margin-top: 2rem;
  }

  .testimonial-section {
    background: none !important
  }

  .we-help-section .imgs-grid:before {
    background: none !important
  }

  .bg {
    background: none !important
  }

  .why-choose-section .img-wrap:before {
    background: none !important
  }

  .about-img {
    margin-top: 10px
  }

  .testimonial-section {
    padding-top: 0px !important
  }

  .bg {
    display: none !important
  }

  .product-section {
    padding: 2rem 0rem !important
  }
}

.banner-slider {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  height: 245px;
  position: relative;
}

.banner-text h1 {
  font-size: 34px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}

.banner-text {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  position: relative;
}

.bannder-table {
  display: table;
  width: 100%;
  height: 100%;
}

.sidebar-item {
  margin-top: 30px;
  border: 1px solid #ddd;
  padding: 30px;
}

.sidebar-item h3 {
  display: inline-block;
  position: relative;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 12px;
  margin-bottom: 30px;
}

.sidebar-item ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* new style css start */
.banner {

  width: 100%;
  height: auto;
  background-color: #7B4FE4;
  color: #e7dff4;

}

.heading {
  padding-top: 10%;
}

.heading2 {
  padding-top: 5%;
  text-align: center;
}

.p1 {
  color: white;
  width: 395px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-size: 14px;
}

.input-box {
  box-shadow: 1px 7px 8px 0px #222121;
  width: 360px;
  border-radius: 50%;
  margin-bottom: 35px;
}

.input-box button {
  padding: 10px 27px;
  border-radius: 0px 5px 5px 0px;
  border: none;
  margin-left: -6px;
  background: #362078;
  color: white;
  cursor: pointer;
}

.input-box input[type="text"] {
  padding: 9px;
  width: 265px;
  border: none;
  border-radius: 5px;
  outline: none;
}

.img1 {
  margin-top: 35px;
}

.img1 img {
  border-radius: 10px;

}

.post {
  margin-top: 45px;
}

.post img {
  border-radius: 10px;
}

.text {
  font-size: 13px;

  color: black;

}

.name {
  text-transform: uppercase;
  font-weight: 600;
  color: #a1a1a1;
  font-size: 14px;
}

.heading1 {

  color: #7b4ee4;
  font-size: 14px;

}

.blog-heading {
  font-size: 29px;
  font-weight: bold;
  margin-bottom: 20px;
  color: black;
}

.blog-heading-1 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  color: black;
}

.stories {
  margin-top: 35px;

  text-align: center;
}

.stories img {
  border-radius: 10px;
  margin-bottom: 20px;
  margin-top: 35px;
}

footer {
  width: 100%;
  height: auto;
  background-color: #7B4FE4;

  margin-top: 35px;

}

a {
  text-decoration: none;
  color: black;
}

.blogs {
  color: white;
  text-align: center
}

.h6 {
  color: black !important
}

.text {
  letter-spacing: 0 !important
}

.form1 {
  border-radius: 5px !important;
  margin: 0px 5px !important;
}

.blog1 {
  margin-top: 30px;
  !important
}

.about_us {
  padding: 7rem 0rem 0rem 0rem;
}

.untree_co-section img {
  border-radius: 20px;
}
.address {
  padding-top: 7rem;
}
.banner-slider {
  background-image: url("../Images/banner_news.jpg")
}

/*kd's css start*/
/*blog css start*/
.blog-outer{
    margin-bottom: 40px;
}
  .blog-banner{
    border-radius: 5px;
    overflow: hidden;
  }
  .blog-desc {
    margin-top: 15px;
}
.blog-desc h4 {
    margin-top: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}
.blog-desc p{
    margin: 10px 0;
    color: #666;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.blog-desc a.read-more {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 5px;
    font-size: 14px;
}

 /* .blog-outer:hover .blog-banner::before {
    transform: translate(0%, 105%);
    opacity: 1;
    overflow: hidden;
  }
  .blog-outer:hover .blog-banner::after {
    transform: translate(0%, -105%);
    opacity: 1;
    overflow: hidden;
  }
  .blog-banner::before, .blog-banner::after {
    background-color: rgba(229, 229, 229, 0.6);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.9s ease 0s;
    width: 100%;
    z-index: 1;

}*/

/* Blog Sidebar */
.main-sidebar {
    background: #fff;
    margin-top: 30px;
    padding: 40px;
    background: transparent;
    border: 1px solid #eeeeeec2;
}
.main-sidebar .single-widget{
    margin-bottom:50px;
}
.main-sidebar .single-widget .title {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: block;
    background: #f6f6f6;
    padding: 6px;
    padding-left: 12px;
    border-left: 4px solid var(--primary-color);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.main-sidebar .single-widget:last-child{
    margin:0;
}
.main-sidebar .search{
    position:relative;
}
.main-sidebar .search input {
    width: 100%;
    height: 45px;
    box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    border: none;
    color: #222;
    background: transparent;
    padding: 0 70px 0 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0;
    border: 1px solid #eee;
}
.main-sidebar .search .button {
    position: absolute;
    right: 0;
    top: 0;
    height: 44px;
    width: 50px;
    line-height: 45px;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
    border: none;
    font-size: 14px;
    color: #fff;
    background: #333;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.main-sidebar .search .button:hover {
    background:var(--primary-color);
    color:#fff;
}
/* Category List */
.main-sidebar .categor-list {
    margin-top: 15px;
}
.main-sidebar .categor-list li{
    
}
.main-sidebar .categor-list li {
    margin-bottom: 10px;
}
.main-sidebar .categor-list li:last-child{
    margin-bottom:0px;
}
.main-sidebar .categor-list li a {
    display: inline-block;
    color: #333;
    font-size:14px;
}
.main-sidebar .categor-list li a:hover{
    color:var(--primary-color);
    padding-left:7px;
}
.main-sidebar .categor-list li a i {
    display: inline-block;
    margin-right:0px;
    font-size: 9px;
    transform: translateY(-1px);
    opacity:0;
    visibility:hidden;
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease;
}
.main-sidebar .categor-list li a:hover i{
    margin-right: 6px;
    opacity:1;
    visibility:visible;
}
/* Recent Post */
.main-sidebar .recent-post{}
.main-sidebar .single-post {
    position: relative;
    border-bottom: 1px solid #ddd;
    display: inline-block;
    padding: 17px 0;
}
.main-sidebar .single-post:last-child{
    padding-bottom:0px;
    border:none;
}
.main-sidebar .single-post .image {
    
}
.main-sidebar .single-post .image img{
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 20px;
}
.main-sidebar .single-post .content{
    padding-left:100px;
}
.main-sidebar .single-post .content .comment{
    padding-left:0px;
}
.main-sidebar .single-post .content h5 {
    line-height: 18px;
}
.main-sidebar .single-post .content h5 a {
    color: #2C2D3F;
    font-weight: 500;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
}
.main-sidebar .single-post .content h5 a:hover{
    color:var(--primary-color);
}
.main-sidebar .single-post .content .comment{}
.main-sidebar .single-post .content .comment li{
    color:#888;
    display:inline-block;
    margin-right:15px;
    font-weight:400;
    font-size:14px;
}
.main-sidebar .single-post .content .comment li:last-child{
    margin-right:0;
}
.main-sidebar .single-post .content .comment li i{
    display:inline-block;
    margin-right:5px;
}
/* Blog Tags */
.main-sidebar .side-tags{}
.main-sidebar .side-tags .tag{
    margin-top:40px;
}
.main-sidebar .side-tags .tag li {
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 20px;
}
.main-sidebar .side-tags .tag li a {
    background: #fff;
    color: #333;
    padding: 8px 14px;
    text-transform: capitalize;
    border-radius: 0;
    font-size: 13px;
    background: #F6F7FB;
}
.main-sidebar .side-tags .tag a:hover{
    color:#fff;
    background:var(--primary-color);
    border-color:transparent;
}
/* Blog Newslatter CSS */
.main-sidebar .newsletter{
    
}
.main-sidebar .newsletter .letter-inner {
    position:relative;
    padding: 35px 30px;
    box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
    z-index:2;
    overflow:hidden;
    border-radius: 5px;
}
.main-sidebar .newsletter .letter-inner h4 {
    text-transform: capitalize;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.main-sidebar .newsletter .letter-inner p{
    margin-bottom: 20px;
}
.main-sidebar .newsletter .letter-inner .form-inner{
    position:relative;
}
.main-sidebar .newsletter .letter-inner input {
    width: 100%;
    height: 45px;
    background: #fff;
    border: none;
    border: 1px solid #ddd;
    padding: 0px 60px 0px 20px;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
}
.main-sidebar .newsletter .letter-inner .form-inner a {
    height: 42px;
    width: 100%;
    background: var(--primary-color);
    color: #fff;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 42px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 500;
}
.main-sidebar .newsletter .letter-inner .form-inner a:hover{
    background:#333;
    color:#fff;
}
/* Blog Single CSS */
.blog-single{
    background:#fff;
    padding:16px 0 30px;
}
.blog-single .blog-single-main {
    margin-top: 30px;
    background: #fff;
}
.blog-single .blog-detail {
    background: #fff;
}
.blog-single .image{
    position:relative;
}
.blog-single .image img{
    width:100%;
    height:100%;
    margin-bottom: 12px;
}
.blog-single .blog-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px 0 5px 0;
    transition: 0.3s;
    color: #000!important;
}
.blog-single .blog-title:hover {
  color: var(--primary-color)!important;
}
.blog-single .blog-meta {
    margin-bottom: 0;
    overflow: hidden;
    border-bottom: 1px solid #dddddd6e;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.blog-single .blog-meta .author i {
    color: var(--primary-color);
    margin-right: 10px;
    font-size: 13px;
}
.blog-single .blog-meta .author a {
    font-size: 13px;
    border-right:1px solid #ddd;
    padding:0px 15px;
}
.blog-single .blog-meta .author  a:first-child{
    padding-left:0;
}
.blog-detail .content{
  margin-top: 8px!important;
}
.blog-single .blog-meta .author  a:last-child{
    padding-right:0;
    border:none;
}
.blog-single .blog-meta span {
    display: inline-block;
    font-size: 14px;
    color: #666;
}
.reader-arrow{
  position: relative;
  left: -10px;
  opacity: 0;
  transition: 0.4s;
}
.blog-box:hover .reader-arrow{
  left: 10px;
  opacity: 1;
  transition: 0.4s;
}
.blog-box:hover .reader-anc{
  color: var(--primary-color)!important;
}
.blog-single .blog-meta span a i {
    margin-right: 10px;
    color: var(--primary-color);
}
.blog-single .blog-meta span a:hover{
    color:var(--primary-color);
}
.blog-single .content p {
    margin-bottom: 25px;
    line-height: 26px;
}
.blog-single .content p:last-child{
    margin:0;
}
.blog-single blockquote {
    position: relative;
    font-size: 13px;
    font-weight: 400;
    padding-left: 20px;
    padding: 10px 20px;
    background: #F6F6F6;
    padding: 30px 40px 30px 70px;
    color: #555;
    border: none;
    margin-bottom: 25px;
    border-left: 3px solid var(--primary-color);
}
.blog-single blockquote i {
    font-size: 30px;
    color: var(--primary-color);
    position: absolute;
    left: 20px;
    top: 20px;
}
.blog-single .content .img-post{
    margin-bottom: 25px;
}
.blog-single .share-social .content-tags {
    position: relative;
    margin-top: 25px;
}
.blog-single .share-social .content-tags h4 {
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 15px;
    font-weight: 500;
}
.blog-single .share-social .content-tags .tag-inner{
    padding-left:60px;
}
.blog-single .share-social .content-tags .tag-inner li {
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 10px;
    margin-top: 4px;
}
.blog-single .share-social .content-tags .tag-inner li:last-child{
    margin-right: 0px;
    margin-bottom: 0px;
}
.blog-single .share-social .content-tags .tag-inner li a {
    border-radius: 30px;
    padding: 5px 15px;
    background:#f4f7fc;
    font-size: 13px;
}
.blog-single .share-social .content-tags .tag-inner li a:hover{
    color:#fff;
    background:var(--primary-color);
}
/* Comments */
.blog-single .comments{
    margin-top:40px;
}
.blog-single .comments .comment-title {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: block;
    background: #fff;
    padding-left: 12px;
}
.blog-single .comments .comment-title:before{
    position: absolute;
    content: "";
    left: 0;
    bottom: -1px;
    height: 100%;
    width: 3px;
    background:var(--primary-color);
}
.blog-single .comments{
    
}
.blog-single .comments .single-comment {
    position: relative;
    margin-bottom: 40px;
    border-radius: 5px;
    padding-left: 95px;
}
.blog-single .comments .single-comment.left{
    margin-left:110px;
}
.blog-single .comments .single-comment img {
    height: 70px;
    width: 70px;
    border-radius: 100%;
    position: absolute;
    left: 0;
}
.blog-single .single-comment .content {
    
}
.blog-single .single-comment .content h4 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    display: inline-block;
    margin-bottom: 18px;
    text-transform: capitalize;
}
.blog-single .single-comment .content h4 span {
    display: inline-block;
    font-size: 13px;
    color: #8D8D8D;
    margin: 0;
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    margin-top: 5px;
}
.blog-single .single-comment .content p {
    color: #666;
    font-weight: 400;
    display: block;
    margin: 0;
    margin-bottom: 20px;
    line-height: 22px;
}
.blog-single .single-comment .content .button{}
.blog-single .single-comment .content .btn {
    display: inline-block;
    color: #666;
    font-weight: 400;
    color: #6a6a6a;
    border-radius: 4px;
    text-transform: capitalize;
    font-size: 14px;
    background: transparent;
    padding: 0;
}
.blog-single .single-comment .content a i{
    display:inline-block;
    margin-right:5px;
}
.blog-single .single-comment .content a:hover{
    color:var(--primary-color);
}
/* Comment Form */
.blog-single .reply form {
    padding: 40px;
    border: 1px solid #eee;
}
.blog-single .reply .reply-title {
    position: relative;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 30px;
    display: block;
    background: #fff;
}
.blog-single .reply .reply-title:before{
    position: absolute;
    content: "";
    left: 0;
    bottom: -8px;
    height: 3px;
    width: 44px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: var(--primary-color);
}
.blog-single .reply .form-group {
    margin-bottom: 20px;
}
.blog-single .reply .form-group input {
    width: 100%;
    height: 45px;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 0px;
    color: #333 !important;
    border: none;
    border: 1px solid #eee;
}
.blog-single .reply .form-group textarea {
    width: 100%;
    height: 200px;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 0px;
    color: #333 !important;
    border: none;
    border: 1px solid #eee;
}
.blog-single .reply .form-group label {
    color: #333;
    position: relative;
    margin-bottom: 10px;
}
.blog-single .reply .form-group label span {
    color:#ff2c18;
    display: inline-block;
    position: absolute;
    right: -12px;
    top: 4px;
    font-size: 16px;
}
.blog-single .reply .button {
    text-align: left;
    margin-bottom:0px;
}
.blog-single .reply .button .btn {
    height: 50px;
    border: none;
}
/* blog css end */

